Subject: potato dextrose broth?

From: [email-masked] (Joshua Puchalski (GCC/TEME))
Date: 10 Mar 1995 15:25:45 GMT

I know several places sell a potato dextros agar mixture, but does is there
a ready made (i.e. just add water) broth? The same mixture, just without the
agar. If so, where could I order it from?

Thanks a lot

[email-masked]

Joshua Puchalski

---

From: [email-masked] (RandBio)
Date: 12 Mar 1995 17:46:49 -0500

Randolph Biomedical is a speciality culture media manufacturer.  They
prepare small lots of Hard To Find preparation or media formulas
referenced in reprints but not commercially available.  They also will
make custom formulations.  They can be reached at 401-826-1407 (USA) or
e-mail  [email-masked]    This is not intended to be a commerical use of
this newsgroup - but an effort to let you know of a source.    RR